pub(crate) fn component_variable(
    input: &brisk_it::component::ComponentInput,
) -> proc_macro2::TokenStream {
    match &input.id {
        Some(var) => quote::quote! { #var },
        None => quote::quote! { __rfd_var },
    }
}
